[Settings]
AuthorName=
AuthorEmail=
Language=Deutsch (German)
RTLReading=0
CrashRptVersion=1300

[MainDlg]
DlgCaption=Fehlerbericht
HeaderText=%s hat aufgehört zu arbeiten
SubHeaderText=Bitte übermitteln Sie uns diesen Fehlerbericht (%s), um uns zu helfen, das Problem zu beheben und diese Software zu verbessern.
WhatDoesReportContain=Was enthält diser Bericht?
ProvideAdditionalInfo=Bitte geben Sie uns zusätzliche Informationen zu dem Problem (empfohlen).
YourEmail=Ihre Email-Adresse:
DescribeProblem=Beschreiben Sie in wenigen Worten, was Sie getan haben als der Fehler auftrat:
MyConsent=Durch Drücken des “Bericht senden”-Buttons, bestätige ich, dass ich den Inhalt des Berichts kenne und die Datenschutzrichtlinie akzeptiere.
MyConsent2=Durch Drücken des “Bericht senden”-Buttons, bestätige ich, dass ich den Inhalt des Berichts kenne.
PrivacyPolicy=Datenschutzrichtlinie
InvalidEmailCaption=Ungültige E-Mail-Adresse
InvalidEmailText=Bitte geben Sie eine gültige Email-Adresse an, z. B. name@hotmail.com.
SendReport=Bericht senden
CloseTheProgram=Programm beenden
RestartApp=%s erneut starten, nachdem dieses Fenster geschlossen wurde.
OtherActions=Weitere Optionen…
SendReportLater=Program beenden und Bericht senden

[DetailDlg]
DlgCaption=Fehlerbericht Details
DoubleClickAnItem=Doppelklicken Sie auf einen Eintrag, um ihn mit dem entsprechenden Programm zu öffnen.
FieldName=Name
FieldDescription=Beschreibung
FieldSize=Größe
Preview=Vorschau
PrivacyPolicy=Datenschutzrichtlinie
Close=Schließen
Export=Export…
NoDataToDisplay=Keine Daten vorhanden
PreviewAuto=Auto
PreviewText=Text
PreviewHex=Hex
PreviewImage=Image
Encoding=Text-Codierung
DescCrashDump=Crash Minidump
DescXML=XML Crash Beschreibung
DescScreenshot=Desktop-Screenshot
DescRegKey=Registry Key Dump
           
[ProgressDlg]
DlgCaption=%s - Fehlerbericht wird gesendet
DlgCaption2=%s hat aufgehört zu arbeiten
DlgCaptionExport = %s - Fehlerbericht wird exportiert
CollectingCrashInfo=Informationen über das Problem werden gesammelt…
CompressingFiles=Dateien des Fehlerberichts werden komprimiert…
StatusText= Der Fehlerbericht wird nun gesendet (Versuch %d von 3)…
ConfirmLaunchEmailClient=Der Fehlerbericht kann mit Ihrem Standard-E-Mail-Programm (%s) gesendet werden.\nDrücken Sie "OK", um das Email-Programm zu starten, ansonsten auf "Abbrechen".
CompletedWithErrors=Es sind Fehler aufgetreten. Drücken Sie auf Schließen, um dieses Fenster zu schließen.
ExportedWithErrors=Beim Exportieren sind Fehler aufgetreten. Drücken Sie auf Schließen, um dieses Fenster schließen.
CopySelectedLines=Auswahl kopieren
CopyTheWholeLog=Das ganze log kopieren
Cancel=Abbrechen
Cancelling=Vorgang wird abgebrochen…
Close=Schließen

[ResendDlg]
DlgCaption=%s - Fehlerberichte senden
BalloonCaption=%s - Fehlerberichte
BalloonText=Im Programm %s sind Fehler aufgetreten. Klicken Sie hier, um die Fehlerberichte jetzt zu senden.
ColumnCreationDate=Erstellungsdatum
ColumnSize=Größe
ColumnStatus=Status
ClickForDetails=Doppelklicken Sie auf einen Enitrag, um Details zu anzuzeigen.
SelectedSize=Ausgewählt: %d. Gesamte Größe: %s
SendNow=Jetzt senden
ShowLog=Protokoll anzeigen
MyConsent=Durch Drücken der “Bericht senden”-Buttons, bestätige ich, dass ich den Inhalt des Berichts kenne und die Datenschutzrichtlinie akzeptiere.
MyConsent2=Durch Drücken der “Bericht senden”-Buttons, bestätige ich, dass ich den Inhalt des Berichts kenne.
PopupShow=Anzeigen
PopupExit=Beenden
PopupRemindLater=Dieses Fenster schließen, aber später daran erinnern
PopupNeverRemind=Dieses Fenster schließen und nie wieder daran erinnern
StatusPending=unerledigt
StatusInProgress=Vorgang läuft…
StatusSucceeded=Erfolgreich
StatusFailed=Failed
CurrentAction=Aktuelle Vorgang:
DeliveryingReports=Fehlerberichte werden gesendet…
DeliverySucceeded=Fehlermeldungen wurden erfolgreich gesendet.
DeliveryFailed=Übermittlung der Fehlerberichte mit Fehlern abgeschlossen.
SelectAll=Wählen Sie alle
DeselectAll=Deaktivieren Sie alle
DeleteSelected=Löschen von ausgewählten
DeleteAll=Löschen Sie alle